<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>zzestruschaurusevents.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>The machine is forcing waves of pleasure through your body...</Source>
      <Dest>機械があなたの身体に快楽の波を強制的に送り込む…</Dest>
    </String>
    <String List="0">
      <Source>You try desperately to resist the sexual stimulation...</Source>
      <Dest>あなたは必死に性的刺激に抵抗しようとする…</Dest>
    </String>
    <String List="0">
      <Source>You are losing control...</Source>
      <Dest>あなたは我慢できなくなった…</Dest>
    </String>
    <String List="0">
      <Source>You begin to orgasm uncontrollably...</Source>
      <Dest>あなたは堪えきれずに、絶頂した…</Dest>
    </String>
    <String List="0">
      <Source>The machine absorbs your sexual energy...</Source>
      <Dest>機械があなたの性的エネルギーを吸収する…</Dest>
    </String>
    <String List="0">
      <Source>You have been forced to orgasm until exhausted...</Source>
      <Dest>あなたは疲れ果てるまで、絶頂を強制された…</Dest>
    </String>
    <String List="0">
      <Source>You are almost too weak to stand...</Source>
      <Dest>あなたは立ち上がれないほど弱っている…</Dest>
    </String>
    <String List="0">
      <Source>A red dot scans over your devious devices and vanishes...</Source>
      <Dest>赤い光点があなたの&apos;devious devices&apos;上をスキャンし、消えた…</Dest>
    </String>
    <String List="0">
      <Source>Something nasty was warded away by your devious aura...</Source>
      <Dest>あなたのよこしまなオーラによって、不快な何かが弾かれた…</Dest>
    </String>
    <String List="0">
      <Source>&apos;Something&apos; behind you deftly stripped off your armbinder...</Source>
      <Dest>あなたの背後にいた「何か」が、あなたのアームバインダーを巧みに剥ぎ取った…</Dest>
    </String>
    <String List="0">
      <Source>Estrus</Source>
      <Dest>発情</Dest>
    </String>
    <String List="0">
      <Source>_EC_::Devious Devices - Integration.esm not found - Devices will not be supported</Source>
      <Dest>_EC_::Devious Devices - Integration.esmが見つかりません - Devicesはサポートされません</Dest>
    </String>
  </Content>
</SSTXMLRessources>